<?php 
  	include_once("conn/conn.php");
	include_once("config.php");
	$smarty->assign("name",$_SESSION[name]);
	$smarty->assign("id",$_SESSION[id]);
	if(isset($_SESSION[id]) and isset($_SESSION[name])){
		$smarty->assign("session_name","T");
	}

	$l_sqlstr="select * from tb_video order by tb_video_id desc limit 4";
//	$l_sqlstr="select * from tb_video where tb_video_auditing=1 order by tb_video_id limit 4";  ÐèÒªÉóºË
	$l_rst = $conn->execute($l_sqlstr);
	$array=$l_rst->GetRows();
   if(count($array)<=0){
	$smarty->assign("videos","F");
	}
	$smarty->assign("video",$array);

	$ii_sqlstr="select * from tb_video_user order by tb_individualism_accessing desc limit 9";
	$ii_rst = $conn->execute($ii_sqlstr);
	$arraysi=$ii_rst->GetRows();

	if(count($arraysi)==0){
		$smarty->assign("discuss_false","F");
	}
	$smarty->assign("video_user",$arraysi);

$smarty->display("content.tpl");
?>